Subject: bug#66774: master branch profiler.c: In function ‘syms_of_profiler_for_pdumper’: profiler.c:636:7: error: ‘memory’ undeclared (first use in this function)

From: Jim Dupont <[email-masked]>
Date: Fri, 27 Oct 2023 15:48:09 -0400

Thanks I can confirm the build now completes. Thanks for your patience with
me. I guess
I need now to setup my own mail server and use it in emacs to talk to the
mailing list. :)

On Friday, October 27, 2023, Eli Zaretskii <[email-masked]> wrote:

> > From: Jim Dupont <[email-masked]>
> > Date: Fri, 27 Oct 2023 13:41:22 -0400
> > Cc: [email-masked]
> >
> > I just manually defined the flag in the file profiler.c that was needed
>
> That cannot possibly work.
>